=== debian/control ===
Source: prism-webapp-tracksandfields
Section: net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: prism-webapp-tracksandfields
Architecture: all
Depends: prism
Homepage: http://www.tracksandfields.com/
Description: Tracks and Fields WebApp for Prism
 Tracks and Fields WebApp is a Web Application using Prism, a simple
 XULRunner browser for web applications.
